Printing: System Settings in Favorites?

Bug #417177 reported by Gabor Kelemen on 2009-08-21
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kubuntu-docs (Ubuntu)
Undecided
Richard Johnson

Bug Description

Binary package hint: kubuntu-docs

Select <guilabel>Printers</guilabel> from <menuchoice><guimenu>Application Launcher</guimenu><guisubmenu>Favorites</guisubmenu><guimenuitem>System Settings</guimenuitem></menuchoice>.
Located in printing/C/printing.xml:305(para) printing/C/printing.xml:333(para)

I'm not sure it's *always* under Favorites. Other strings in this document suggest it should be just <menuchoice><guimenu>Application Launcher</guimenu><guimenuitem>System Settings</guimenuitem></menuchoice>

Richard Johnson (nixternal) wrote :

=== modified file 'libs/kde-menus-C.ent'
--- libs/kde-menus-C.ent 2009-03-23 00:23:09 +0000
+++ libs/kde-menus-C.ent 2009-09-01 15:36:49 +0000
@@ -28,6 +28,9 @@
 <!ENTITY malsys '&mal;<guisubmenu>System</guisubmenu>'>
 <!ENTITY malutl '&mal;<guisubmenu>Utilities</guisubmenu>'>

+<!-- COMPUTER -->
+<!ENTITY menusysset '<menuchoice>&malcmp;<guimenuitem>System Settings</guimenuitem></menuchoice>'>
+
 <!-- APPLICATIONS -->
 <!ENTITY menuhelp '<menuchoice>&malapp;<guimenuitem>Help</guimenuitem></menuchoice>'>

@@ -50,10 +53,6 @@

 <!-- Education -->

-<!-- Favorites -->
-<!ENTITY menusysset '<menuchoice><guimenu>Application Launcher</guimenu>
-<guisubmenu>Favorites</guisubmenu><guimenuitem>System Settings</guimenuitem></menuchoice>'>
-
 <!-- Games -->

 <!--Graphics -->

Changed in kubuntu-docs (Ubuntu):
assignee: nobody → Richard Johnson (nixternal)
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kubuntu-docs - 9.10.1

---------------
kubuntu-docs (9.10.1) karmic; urgency=low

  * Initial release of the Karmic documentation, fixes a bunch of bugs:
    - Default package manager has to be changed (LP: #353327)
    - Link fails in doc index for viewing Windows partition (LP: #367224)
    - Application Launcher instructions confusing (LP: #367256)
    - Konversation still listed as default IRC client (LP: #353377)
    - Office section listed OpenOffice.org version 2 (LP: #353381)
    - kdesu in printing section (LP: #354000)
    - string error in network section (LP: #355975)
    - hyperlinks on index page were messed up (LP: #367243)
    - Typo in internet section (LP: #416715)
    - Reference to feisty in add-applications (LP: #385026)
    - Typo (LP: #413695)
    - Two printer configurator (LP: #417150)
    - Pringing section listed System Settings in Favorites (LP: #417177)
    - Firefox bookmark handling UI changed (LP: #416502)
    - Ugly hyperlinks and then some in Konqueror (LP: #367243)
  * debian/rules:
    - commented out translations section until final release
    - changed khelpdesktop location to fix FTBFS
    - removed index-table.css as it isn't used anymore
    - removed libs/*.html for contribs and legal as it isn't needed anymore
    - changed basic-concepts to basic-commands
    - changed programming to development
  * debian/compat: bumped to 7 for debhelper
  * debian/control: bumped to 7 for debhelper, 3.8.3 for standards, added
    shlibs and misc depends
  * debian/kubuntu-systemdocs: removed (temporarily?)
  * debian/source.lintian-overrides: removed, not needed anymore
  * debian/postinst: removed, replaced with kubuntu-docs.links
  * debian/prerm: removed, not needed anymore
  * debian/kubuntu-docs.links: added to link css and kubuntu index file

 -- <email address hidden> (Richard A. Johnson) Wed, 02 Sep 2009 01:48:34 -0500

Changed in kubuntu-docs (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers